Bug 97376 - Maintain Formating of notes While Using Multi-Monitor Setup for Presentation
Summary: Maintain Formating of notes While Using Multi-Monitor Setup for Presentation
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.3.3.2 release
Hardware: IA64 (Itanium) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Multimonitor
  Show dependency treegraph
 
Reported: 2016-01-26 10:25 UTC by Jiří Vyšata
Modified: 2019-03-19 15:12 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiří Vyšata 2016-01-26 10:25:50 UTC
It is not mainly a bug. It is rather feature request.

While presentation are used two monitors. One monitor (the main one) is for slides of presentation. The second one (auxiliar) is for some useful preparations and informations. One of them is a window for notes. If I prepare notes, I format them to be synoptic - well arranged for easy orientation. But the window for notes on auxiliar monitor cancels all formating information, so that all structure of notes gets away. Could be the text of notes diplayed with formating?

Thanks
Comment 1 Joel Madero 2016-01-27 19:34:09 UTC
Valid request.

Note: Enhancements are pretty much entirely done by volunteers. I've only confirmed that it's a valid request, it'll take a volunteer to take interest in order to implement. Might be soon, might be never, just depends on what volunteers find interesting (and what skillset they have)
Comment 2 QA Administrators 2017-11-26 17:11:55 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug